Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-af_inet-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-af_inet-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-af_inet-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -5,5 +5,5 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct in_aliasreq in_addreq);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ifreq in_ridreq);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_inet);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char addr_buf[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct sockaddr_in *sintab[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_inet);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-af_inet6-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-af_inet6-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-af_inet6-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -7,7 +7,7 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int ip6lifetime);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int explicit_prefix);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_inet6);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct option in6_Lopt);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char addr_buf[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct sockaddr_in6 *sin6tab[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd inet6_cmds[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_inet6);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct option in6_Lopt);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -9,5 +9,5 @@
 /* ifconfig.c */
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern struct ifreq ifr);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern char name[16]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern char name[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern char *descr);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern size_t descrlen);
@@ -31,9 +31,9 @@
 /* ifieee80211.c */
 /* iflagg.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern char lacpbuf[120]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern char lacpbuf[]);
 /* ifmac.c */
 /* ifmedia.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern struct ifmedia_description ifm_subtype_ieee80211_mode_descriptions[8]);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern struct ifmedia_description ifm_subtype_ieee80211_mode_aliases[2]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern struct ifmedia_description ifm_subtype_ieee80211_mode_descriptions[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, extern struct ifmedia_description ifm_subtype_ieee80211_mode_aliases[]);
 /* ifpfsync.c */
 /* ifvlan.c */
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifbridge-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifbridge-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifbridge-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,7 +3,7 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* ifbridge.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_bridge);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *stpstates[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *stpproto[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *stproles[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd bridge_cmds[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_bridge);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifclone-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifclone-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifclone-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -4,4 +4,4 @@
 /* ifclone.c */
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct clone_defcb_list clone_defcbh);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd clone_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct option clone_Copt);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd clone_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgif-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgif-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgif-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,4 +3,4 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* ifgif.c */
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd gif_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_gif);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd gif_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgre-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgre-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgre-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,4 +3,4 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* ifgre.c */
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd gre_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_gre);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd gre_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgroup-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgroup-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifgroup-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,5 +3,5 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* ifgroup.c */
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd group_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_group);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct option group_gopt);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd group_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifieee80211-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifieee80211-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifieee80211-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -5,5 +5,5 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int col);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char spacer);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *modename[14]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *modename[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ieee80211req_chaninfo *chaninfo);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ieee80211_regdomain regdomain);
@@ -18,7 +18,7 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int htconf);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int gothtconf);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ieee80211_clone_params params);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd ieee80211_cmds[177]);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_ieee80211);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int vhtconf);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int gotvhtconf);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ieee80211_clone_params params);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd ieee80211_cmds[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_ieee80211);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-iflagg-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-iflagg-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-iflagg-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,4 +3,4 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* iflagg.c */
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd lagg_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_lagg);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd lagg_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifmac-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifmac-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifmac-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,4 +3,4 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* ifmac.c */
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd mac_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_mac);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd mac_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifmedia-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifmedia-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifmedia-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -5,5 +5,4 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ifmediareq *ifmedia_getstate_ifmr);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static int did_it);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_media);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ifmedia_description ifm_type_descriptions[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ifmedia_description ifm_subtype_ethernet_descriptions[]);
@@ -28,2 +27,3 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct ifmedia_type_to_subtype ifmedia_types_to_subtypes[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd media_cmds[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_media);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifpfsync-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifpfsync-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifpfsync-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,4 +3,4 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* ifpfsync.c */
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd pfsync_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_pfsync);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd pfsync_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifvlan-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifvlan-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-ifvlan-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -4,4 +4,4 @@
 /* ifvlan.c */
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct vlanreq params);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd vlan_cmds[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct afswtch af_vlan);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct cmd vlan_cmds[]);
Index: freebsd/sbin/ifconfig/rtems-bsd-ifconfig-sfp-data.h
===================================================================
--- freebsd/sbin/ifconfig/rtems-bsd-ifconfig-sfp-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/ifconfig/rtems-bsd-ifconfig-sfp-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,5 +3,5 @@
 #include "rtems-bsd-ifconfig-data.h"
 /* sfp.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *sff_8024_id[23]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static char const *sff_8024_id[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct _nv conn[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_ifconfig, static struct _nv eth_10g[]);
Index: freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_altq-data.h
===================================================================
--- freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_altq-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_altq-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -6,4 +6,4 @@
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static struct gen_sc rtsc);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static struct gen_sc lssc);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char r2sbuf[8][16]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char r2sbuf[][16]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static int idx);
Index: freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_optimize-data.h
===================================================================
--- freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_optimize-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_optimize-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,7 +3,7 @@
 #include "rtems-bsd-pfctl-data.h"
 /* pfctl_optimize.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static struct pf_rule_field pf_rule_desc[70]);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static int (*skip_comparitors[8])(struct pf_rule *, struct pf_rule *));
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char const *skip_comparitors_names[8]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static struct pf_rule_field pf_rule_desc[]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static int (*skip_comparitors[])(struct pf_rule *, struct pf_rule *));
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char const *skip_comparitors_names[]);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static struct pfr_buffer table_buffer);
 RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static int table_identifier);
Index: freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_table-data.h
===================================================================
--- freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_table-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/sbin/pfctl/rtems-bsd-pfctl-pfctl_table-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -3,4 +3,4 @@
 #include "rtems-bsd-pfctl-data.h"
 /* pfctl_table.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char const *stats_text[2][3]);
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char const *istats_text[2][2][2]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char const *stats_text[][3]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_pfctl, static char const *istats_text[][2][2]);
Index: freebsd/tools/tools/net80211/wlanstats/rtems-bsd-wlanstats-namespace.h
===================================================================
--- freebsd/tools/tools/net80211/wlanstats/rtems-bsd-wlanstats-namespace.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/tools/tools/net80211/wlanstats/rtems-bsd-wlanstats-namespace.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -1,5 +1,4 @@
 /* generated by userspace-header-gen.py */
 /* main.c */
-#define main _bsd_wlanstats_main
 #define usage _bsd_wlanstats_usage
 /* wlanstats.c */
Index: freebsd/usr.bin/netstat/rtems-bsd-netstat-data.h
===================================================================
--- freebsd/usr.bin/netstat/rtems-bsd-netstat-data.h	(revision 46d0378cc6444efab01c7d1696de5eb1889a0506)
+++ freebsd/usr.bin/netstat/rtems-bsd-netstat-data.h	(revision c6b85e8ce8da6ec8a2e728e616947fe6a1952db7)
@@ -35,5 +35,5 @@
 /* mroute.c */
 /* nl_symbols.c */
-RTEMS_LINKER_RWSET_CONTENT(bsd_prog_netstat, extern struct nlist nl[53]);
+RTEMS_LINKER_RWSET_CONTENT(bsd_prog_netstat, extern struct nlist nl[]);
 /* pfkey.c */
 /* route.c */
